int    xargc;   /* fort progs access from GETARG */
char **xargv;    



main(argc,argv,arge)     /* command arguments */
   int    argc;
   char   **argv;
   char   **arge;

{

     xargc = argc;
     xargv = argv;

MAIN__();
_exit();
}

